<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Major X</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Major-X-2019-2-of-6/digital-comic/750614</Web>
  <Volume>2019</Volume>
  <Summary>The Mystery of MAJOR X continues as he forges a union with Cable – and races against time to save mutantkind from certain devastation!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB750614], [RELDATE:2019-04-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
